### Property

# St Widget:track-hover

#### Declaration

    property track-hover: gboolean [ read, write ]

#### Description [src]

Determines whether the widget tracks pointer hover state. If `TRUE` (and the widget is visible and reactive), the `StWidget:hover` property and “hover” style pseudo class will be adjusted automatically as the pointer moves in and out of the widget.

Type:`gboolean`

Default value | FALSE
Getter method | `st_widget_get_track_hover()`
Setter method | `st_widget_set_track_hover()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no